Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zheevd_lwork

scipy.linalg.lapack.zheevd_lwork(n[, compute_v, lower]) = <fortran function zheevd_lwork>

  Wrapper for `zheevd_lwork`.

  Parameters:
    n input int
  Returns:
    work complex
    iwork int
    rwork float
    info int
  Other Parameters:
    compute_v input int, optional

      Default: 1

    lower input int, optional

      Default: 0